/* Class = "NSColorWell"; gToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Schattenfarbe";

/* Class = "NSButton"; gToolTip = "Enable/disable drop shadow"; ObjectID = "22"; */
"Enable/disable drop shadow" = "Fallenden Schatten aktivieren/deaktivieren";

/* Class = "NSPopUpButton"; gToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Auswahlwerkzeug \"Füllung\"";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "27"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Bild";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Koloriertes Bild";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Gefärbtes Bild";

/* Class = "NSBox"; title = "Box"; ObjectID = "32"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Füllung für die Auswahl aktivieren/deaktivieren";

/* Class = "NSTextField"; gToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Strichstärke";

/* Class = "NSPopUpButton"; gToolTip = "Number of stroke outlines"; ObjectID = "40"; */
"Number of stroke outlines" = "Anzahl der Strich-Konturen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "43"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; gToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Bei mehreren Konturen Strichfarbe wechseln";

/* Class = "NSBox"; title = "Box"; ObjectID = "58"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Konturstrich für die Auswahl aktivieren/deaktivieren";

/* Class = "NSColorWell"; gToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Strichfarbe";

/* Class = "NSTextField"; gToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Versatz horizontaler Schatten";

/* Class = "NSTextField"; gToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Unschärfe der Schattenkanten";

/* Class = "NSTextField"; gToolTip = "Shadow opacity"; ObjectID = "90"; */
"Shadow opacity" = "Schatten-Opazität";

/* Class = "NSTextField"; gToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Versatz vertikaler Schatten";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Registerkarte";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Darstellung";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "256"; */
"Color" = "Farbe";

/* Class = "NSView"; gToolTip = "Color/gradient picker"; ObjectID = "263"; */
"Color/gradient picker" = "Auswahlwerkzeug \"Farbe/Farbverlauf\"";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "273"; */
"Image fill method" = "Bildfüllungsmethode";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "276"; */
"Scale to Fit" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "277"; */
"Scale to Fill" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "278"; */
"Stretch" = "Dehnen";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "279"; */
"Original Size" = "Originalformat";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "280"; */
"Tile" = "Kachel";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "285"; */
"Image fill method" = "Bildfüllungsmethode";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "291"; */
"Tile" = "Kachel";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "292"; */
"Original Size" = "Originalformat";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "293"; */
"Stretch" = "Dehnen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "294"; */
"Scale to Fill" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "295"; */
"Scale to Fit" = "An Format anpassen";

/* Class = "NSImageView"; gToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Bilder ziehen, um eine Füllung einzustellen";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Bildfüllungsmethode";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Kachel";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Originalformat";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Dehnen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "An Format anpassen";

/* Class = "GradientComboWell"; gToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Auswahlwerkzeug \"Farbverlauf\"";

/* Class = "NSSegmentedControl"; gToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Stil für Strichzusammenführung";

/* Class = "NSSlider"; gToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Farbton-Transparenz anpassen";

/* Class = "GradientComboWell"; gToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Auswahlwerkzeug \"Farbe/Farbverlauf\"";

/* Class = "NSImageView"; gToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Bilder hierher ziehen, um die Füllungen zu konfiguieren";

/* Class = "NSImageView"; gToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Bild hierher ziehen, um die Füllung zu konfiguieren";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Schatten";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Füllen";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "566"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Strich";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "571"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "X-Versatz:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "574"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Farbe";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "577"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "578"; */
"Opacity" = "Opazität";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Konturen:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Unschärfe";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "582"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Y-Versatz:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "588"; */
"Color:" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Transparency:"; ObjectID = "593"; */
"Transparency:" = "Transparenz:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Farbe:";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "595"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "596"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "597"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "598"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "599"; */
" " = " ";

